generic_binary_traits< Function >::result_hint< Arg1, Arg2 >

## Public Types

typedef function_traits< Function >::result_type | type

## Detailed Description

### template<class Function>
template<class Arg1, class Arg2>
struct rheolef::details::generic_binary_traits< Function >::result_hint< Arg1, Arg2 >

Definition at line 408 of file expression.h.

## Member Typedef Documentation

## type

typedef function_traits<Function>::result_type type

Definition at line 409 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h